.a-dd-answers {
  width: 100%;
  display: block;
  text-align: left;
  
  &__text {

    span{
      font-weight: bold;
      font-size: 1.4rem;
      line-height: 2.2rem;
      color: $green;

      &:nth-child(2){
        margin-left: 1rem;
      }
    }
    
  }
}
